logo-responsive
Welcome, Guest
Username: Password: Remember me

TOPIC: What kind of php version should be "Edge" template

What kind of php version should be "Edge" template 2 months 1 day ago #15006

  • skg1
  • skg1's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 13
  • Karma: 0
Hi,
Edge generates error messages in PHP. 7.0.32.
Do you have solution.

Best Regards
The administrator has disabled public write access.

What kind of php version should be "Edge" template 1 month 4 weeks ago #15016

  • JohnO
  • JohnO's Avatar
  • Offline
  • Administrator
  • Posts: 5021
  • Thank you received: 825
  • Karma: 95
What error messages are you referring to?
Please post the messages so I can offer support.

Edge demo is run on PHP 7.0.32

Thanks,
JohnO
The administrator has disabled public write access.
Time to create page: 0.118 seconds
Powered by Kunena Forum

Use code   DEC18 at checkout

     December    

10% off Everything!

Cookies make it easier for us to provide you with our services. With the usage of our services you permit us to use cookies.
Ok